@charset "utf-8";
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #910800;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../images/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#fd3a00","sub1color":"#181818"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 83.33%;
  margin: 0 auto;
}
/*COMMON_BLK_END*/
/**/
.about {
  padding: 6.5rem 0;
}
.about dl {
  display: inline-block;
  width: 100%;
  padding-bottom: 3rem;
}
.about dl dt {
  width: 45.125%;
  float: right;
  line-height: 0;
  overflow: hidden;
}
.about dl dt img {
  display: block;
  width: 100%;
}
.about dl dd {
  width: 46.25%;
  float: left;
}
.about dl dd h5 {
  font-size: 2.4rem;
  color: #181818;
  height: 6rem;
  line-height: 3rem;
}
.about dl dd h5 a {
  font-size: 2.4rem;
  color: #181818;
}
.about dl dd h5 i {
  display: block;
}
.about dl dd .ab_desc {
  font-size: 0.8rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.5rem;
  height: 4.5rem;
  padding-top: 1.5rem;
}
.gui_code {
  width: 50%;
  padding: 4.5rem 0 0;
}
.gui_code span,
.gui_code p {
  float: left;
  width: 47%;
  height: 2.6rem;
  background: #eee;
  font-size: 0.9rem;
  color: #181818;
  margin-right: 3%;
  border-radius: 2rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gui_code span a,
.gui_code p a {
  color: #181818;
  width: 100%;
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gui_code span:hover,
.gui_code p:hover {
  box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.gui_code em {
  width: 1.2rem;
  height: 1.2rem;
  line-height: 0;
  margin-right: 0.5rem;
}
.gui_code em img {
  width: 1.2rem;
  height: 1.2rem;
}
.gui_code span {
  display: block;
  position: relative;
}
.gui_code span b {
  width: 6rem;
  height: 0;
  display: block;
  position: absolute;
  top: calc(50% - 3rem);
  right: -6.1rem;
  line-height: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden;
}
.gui_code span b img {
  width: 6rem;
  height: 6rem;
}
.gui_code span:hover b {
  height: 6rem;
  border: #ccc 1px solid;
  box-sizing: border-box;
}
.digital {
  width: 100%;
  height: 5rem;
}
.digital .ibrand-num {
  width: 100%;
  height: 5rem;
  display: flex;
  justify-content: space-between;
}
.digital .ibrand-num li {
  width: 24.2%;
  height: 7.2rem;
  text-align: center;
  border: #e5e5e5 1px solid;
  padding-top: 1rem;
  box-sizing: border-box;
}
.digital .ibrand-num li b {
  font-family: "DINOT";
  font-size: 3.2rem;
  line-height: 3.2rem;
  display: block;
  color: #fd3a00;
  font-weight: normal;
}
.digital .ibrand-num li span {
  display: block;
  width: 100%;
  padding-top: 0.3rem;
  line-height: 1.2rem;
  color: #333;
  font-size: 0.9rem;
}
/*产品中心*/
.product {
  background: #f5f5f5;
  padding: 6rem 0;
}
.pro_tit {
  font-size: 2.3rem;
  color: #181818;
  height: 5.6rem;
  line-height: 2.4rem;
  text-align: center;
  position: relative;
}
.pro_tit:before {
  content: "";
  width: 1.4rem;
  height: 0.1rem;
  background: #d3d3d3;
  position: absolute;
  bottom: 0;
  left: calc(50% - 0.7rem);
}
.pro_tit a {
  color: #181818;
}
.pro_tit span {
  display: block;
  font-size: 1.1rem;
  font-weight: normal;
  line-height: 1.2rem;
  padding-top: 0.7rem;
}
.pro01 {
  background: #fff;
  margin-top: 2.5rem;
  height: 35.2rem;
  overflow: hidden;
}
.pro01_l {
  width: 41.1%;
}
.pro01_l .pro01_dl {
  display: block;
  width: 100%;
  height: 35.2rem;
  position: relative;
  overflow: hidden;
}
.pro01_l .pro01_dl dt {
  width: 100%;
  height: 35.2rem;
  line-height: 0;
  overflow: hidden;
}
.pro01_l .pro01_dl dt img {
  display: block;
  width: 100%;
  height: 100%;
}
.pro01_l .pro01_dl dd {
  width: 75%;
  position: absolute;
  top: 3.5rem;
  left: 12.5%;
}
.pro_dd b {
  font-family: "DINOT";
  font-size: 4.5rem;
  line-height: 4rem;
  height: 2.5rem;
  display: block;
  color: rgba(255, 255, 255, 0.2);
  overflow: hidden;
}
.pro_dd h5 {
  font-size: 1.8rem;
  color: #fff;
  line-height: 2rem;
  padding-top: 0.3rem;
}
.pro_dd p {
  font-size: 0.8rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.5rem;
  height: 4.5rem;
  padding-top: 1rem;
}
.pro_dd span {
  display: block;
  font-size: 0.8rem;
  color: #fff;
  width: 27%;
  text-align: center;
  height: 2.4rem;
  line-height: 2.4rem;
  background: #fd3a00;
  border-radius: 2rem;
  margin-top: 2rem;
}
.pro_dd span:hover {
  animation: shake 0.9s linear;
  -webkit-animation: shake 0.9s linear;
}
.pro01_r {
  width: 58.9%;
  height: 35.2rem;
  position: relative;
}
.pro01_r:before {
  content: "";
  width: 100%;
  height: 1px;
  background: #eee;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
}
.pro01_r:after {
  content: "";
  width: 1px;
  height: 17.6rem;
  background: #eee;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
}
.pro01_r ul li {
  width: 50%;
  height: 17.6rem;
  float: left;
  position: relative;
  overflow: hidden;
}
.pro01_r ul li img {
  display: block;
  width: 100%;
}
.pro01_r ul li a {
  display: block;
  width: 100%;
  height: 17.6rem;
}
.pro01_r ul li h3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 2.4rem;
  padding: 0 8%;
  box-sizing: border-box;
  position: absolute;
  bottom: 1rem;
  left: 0;
  font-weight: normal;
}
.pro01_r ul li span {
  width: 86%;
  font-size: 1rem;
  color: #181818;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2rem;
}
.pro01_r ul li i {
  display: block;
  font-size: 0.6rem;
  color: rgba(51, 51, 51, 0.3);
  text-transform: uppercase;
}
.pro01_r ul li em {
  width: 1.3rem;
  height: 1.3rem;
  line-height: 0;
  overflow: hidden;
}
.pro01_r ul li em img {
  width: 1.3rem;
  height: 2.6rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.pro01_r ul li.cur em img {
  margin-top: -1.3rem;
}
.pro01_r ul li:nth-child(3) {
  width: 100%;
}
.pro01_r ul li:nth-child(3) h3 {
  display: block;
  width: 25%;
  height: 5.5rem;
  bottom: 6rem;
  padding: 0 0 0 4%;
}
.pro01_r ul li:nth-child(3) span {
  display: block;
  width: 100%;
}
.pro01_r ul li:nth-child(3) em {
  display: block;
  margin-top: 1rem;
}
.pro01_dl:before,
.pro01_r ul li:before,
.pro02_dl dt:before {
  content: '';
  cursor: pointer;
  position: absolute;
  left: -110%;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  transform: skewx(-25deg);
}
.pro01_dl:hover:before,
.pro01_r ul li:hover:before,
.pro02_dl dt:hover:before {
  left: 110%;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.pro02 {
  background: #fff;
  margin-top: 4rem;
  margin-bottom: 3.5rem;
}
.pro02_dl {
  display: block;
  width: 100%;
}
.pro02_dl dt {
  width: 59%;
  float: right;
  line-height: 0;
  overflow: hidden;
  position: relative;
}
.pro02_dl dt img {
  display: block;
  width: 100%;
}
.pro02_dl dd {
  width: 30%;
  float: left;
  padding: 4rem 0 0 5.4%;
}
.pro02_dl dd b {
  color: rgba(24, 24, 24, 0.2);
}
.pro02_dl dd h5 {
  color: #333;
}
.pro02_dl dd p {
  color: #666;
}
.pro02_dl dd span {
  margin-top: 3rem;
}
.pro02_dl dd .pro02_list {
  font-size: 0.9rem;
  color: #181818;
  width: 100%;
  height: 2.6rem;
  border-top: #e6e6e6 1px dashed;
  border-bottom: #e6e6e6 1px dashed;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 3rem;
}
.pro02_dl dd .pro02_list em {
  width: 0.3rem;
  height: 0.5rem;
  line-height: 0;
  overflow: hidden;
}
.pro02_dl dd .pro02_list em img {
  width: 0.3rem;
  height: 0.5rem;
}
.pro03 {
  margin-bottom: 3rem;
}
.pro03_l {
  width: 24.2%;
  height: 19.4rem;
  background: #fff;
  margin-top: 0.5rem;
}
.pro03_l .pro_dd {
  display: block;
  width: 58%;
  margin: 2.5rem auto 0;
}
.pro03_l .pro_dd b {
  color: rgba(24, 24, 24, 0.2);
}
.pro03_l .pro_dd i {
  display: block;
}
.pro03_l .pro_dd h5 {
  color: #333;
}
.pro03_l .pro_dd p {
  color: #666;
  height: 6rem;
  -webkit-line-clamp: 4;
}
.pro03r,
.pro04r {
  width: 74.8%;
}
.pro03r ul li,
.pro04r ul li {
  background: #fff;
  overflow: hidden;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.pro03r ul li p,
.pro04r ul li p {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.pro03r ul li p img,
.pro04r ul li p img {
  display: block;
  width: 100%;
}
.pro03r ul li h3,
.pro04r ul li h3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 84%;
  height: 2.4rem;
  padding: 1.5rem 8% 0;
  font-weight: normal;
}
.pro03r ul li span,
.pro04r ul li span {
  width: 86%;
  font-size: 1rem;
  color: #181818;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2rem;
}
.pro03r ul li i,
.pro04r ul li i {
  display: block;
  font-size: 0.6rem;
  color: rgba(51, 51, 51, 0.3);
  text-transform: uppercase;
}
.pro03r ul li em,
.pro04r ul li em {
  width: 1.3rem;
  height: 1.3rem;
  line-height: 0;
  overflow: hidden;
}
.pro03r ul li em img,
.pro04r ul li em img {
  width: 1.3rem;
  height: 2.6rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.pro03r ul li:hover,
.pro04r ul li:hover {
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
}
.pro03r ul li:hover em img,
.pro04r ul li:hover em img {
  margin-top: -1.3rem;
}
.pro03r .pro03_list .swiper-slide,
.pro04r .pro03_list .swiper-slide {
  height: 19.4rem;
}
.pro_btn {
  position: absolute;
  top: 16rem;
  left: -27%;
  z-index: 5;
}
.pro_lico,
.pro_rico {
  float: left;
  width: 2.2rem;
  height: 2.2rem;
  line-height: 0;
  z-index: 2;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin-right: 0.5rem;
}
.pro_lico:hover,
.pro_rico:hover {
  box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.pro_lico img,
.pro_rico img {
  width: 2.2rem;
  height: 2.2rem;
}
.pro03r ul li p img,
.pro04r ul li p img,
.case dl dt img,
.news_l dl dt img,
.cpys_m dl dt img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.pro03r ul li p img:hover,
.pro04r ul li p img:hover,
.case dl dt img:hover,
.news_l dl dt img:hover,
.cpys_m dl dt img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.pro04r ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.pro04r ul li {
  width: 32.4%;
  height: 19.4rem;
}
/*优势*/
.super {
  position: relative;
  padding: 5.5rem 0 0;
}
.super .pro_tit,
.case .pro_tit {
  margin-bottom: 2.5rem;
}
.sup-nav {
  width: 84%;
  height: 6rem;
  position: absolute;
  top: 46.6rem;
  left: 8%;
  z-index: 3;
}
.sup-nav ul li {
  width: 25%;
  height: 6rem;
  float: left;
  font-size: 1.1rem;
  color: #fff;
  line-height: 1.5rem;
  text-align: center;
}
.sup-nav ul li em {
  width: 1.1rem;
  height: 1.1rem;
  display: block;
  line-height: 0;
  overflow: hidden;
  margin: 0 auto 1.2rem;
}
.sup-nav ul li em img {
  width: 1.1rem;
  height: 2.2rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.sup-nav ul li.active em img {
  margin-top: -1.1rem;
}
.super-m:before {
  content: "";
  width: 100%;
  height: 5.5rem;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.super-m dl {
  width: 100%;
  height: 39rem;
  position: relative;
  overflow: hidden;
}
.super-m dl dt {
  width: 100%;
  height: 39rem;
  line-height: 0;
}
.super-m dl dt img {
  display: block;
  width: 100%;
  height: 100%;
}
.super-m dl dd {
  width: 25%;
  height: 15.5rem;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: calc(50% - 8rem);
  right: 0;
  padding: 2.5rem 2.5% 0;
  box-sizing: border-box;
}
.super-m dl dd b {
  display: block;
  font-size: 1.2rem;
  color: #fff;
  font-family: "DINOT";
  background-image: url('../images/ys_k.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 3.2rem 2.8rem;
  width: 3.2rem;
  height: 2.8rem;
  line-height: 2rem;
  position: absolute;
  top: 0;
  right: 0;
  padding-left: 1.3rem;
  box-sizing: border-box;
}
.super-m dl dd h5 {
  font-size: 1.7rem;
  color: #181818;
  height: 2.2rem;
  line-height: 2.2rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.8rem;
}
.super-m dl dd p {
  font-size: 0.8rem;
  color: #333;
  line-height: 1.5rem;
  position: relative;
  padding-left: 1rem;
}
.super-m dl dd p:before {
  content: "";
  width: 0.3rem;
  height: 0.1rem;
  background: #333;
  position: absolute;
  top: 0.7rem;
  left: 0;
}
/*案例*/
.case {
  padding: 6.7rem 0 6rem;
}
.case dl {
  background: #f5f5f5;
}
.case dl:before {
  content: "";
  width: 0;
  height: 0.1rem;
  background: #fd3a00;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.case dl dt {
  width: 100%;
  height: 19rem;
  line-height: 0;
  overflow: hidden;
}
.case dl dt img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.case dl dd {
  width: 84%;
  margin: 0 auto;
  padding: 1.2rem 0 0;
}
.case dl dd a {
  display: block;
}
.case dl dd h5 {
  font-size: 1.1rem;
  color: #181818;
  height: 1.5rem;
  line-height: 1.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.case dl dd p {
  font-size: 0.8rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.5rem;
  height: 6rem;
  padding-top: 0.8rem;
}
.case dl dd span {
  display: block;
  width: 30%;
  height: 2rem;
  line-height: 1.8rem;
  font-size: 0.8rem;
  color: #fd3a00;
  border: #fd3a00 1px solid;
  border-radius: 2rem;
  text-align: center;
  margin-top: 1.5rem;
}
.case dl:hover:before {
  width: 100%;
}
.case .case_list .swiper-slide {
  height: 35rem;
}
.case_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 2rem;
  margin-top: 1.7rem;
  position: relative;
}
.case_btn:before {
  content: "";
  width: 47%;
  height: 1px;
  background: #dcdcdc;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
}
.case_btn:after {
  content: "";
  width: 47%;
  height: 1px;
  background: #dcdcdc;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: -1;
}
.case_lico,
.case_rico {
  width: 2rem;
  height: 2rem;
  line-height: 0;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0 0.5rem;
}
.case_lico:hover,
.case_rico:hover {
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
}
.case_lico img,
.case_rico img {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
/*新闻资讯*/
.news {
  background: #f5f5f5;
  padding: 6rem 0 7rem;
}
.news .pro_tit {
  margin-bottom: 1.5rem;
}
.news_tit {
  width: 100%;
  height: 4rem;
  border-bottom: #e5e5e5 1px solid;
}
.news_tit a {
  font-size: 1.2rem;
  color: #333;
  width: 100%;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news_tit span {
  font-size: 0.8rem;
  color: #999;
  font-weight: normal;
}
.news_tit em {
  width: 0.4rem;
  height: 0.6rem;
  line-height: 0;
  padding-left: 0.5rem;
}
.news_tit em img {
  width: 0.4rem;
  height: 0.6rem;
}
.news dl dd a {
  display: block;
  width: 100%;
}
.news dl dd h5 {
  font-size: 1.1rem;
  color: #333;
  font-weight: normal;
}
.news dl dd p {
  font-size: 0.8rem;
  color: #999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.5rem;
  height: 4.5rem;
  padding-top: 0.6rem;
}
.news_l {
  width: 61.875%;
}
.news_l dl {
  width: 100%;
  height: 12.8rem;
  border-bottom: #e5e5e5 1px solid;
  padding: 2.1rem 0;
}
.news_l dl dt {
  width: 46%;
  line-height: 0;
  overflow: hidden;
  float: left;
  max-width: 46%;
}
.news_l dl dt img {
  display: block;
  width: 100%;
}
.news_l dl dd {
  width: 47%;
  float: right;
}
.news_l dl dd h5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5rem;
  height: 3rem;
}
.news_l dl dd span {
  display: block;
  font-size: 0.7rem;
  color: #333;
  line-height: 2rem;
}
.news_l dl dd em {
  width: 1.2rem;
  height: 1.2rem;
  display: block;
  line-height: 0;
  overflow: hidden;
  margin-top: 1rem;
}
.news_l dl dd em img {
  width: 1.2rem;
  height: 2.4rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news_l dl dd:hover em img {
  margin-top: -1.2rem;
}
.news_r {
  width: 32.2%;
}
.news_r .news_tit {
  border-bottom: none;
}
.news_r .news_rm {
  background: #fff;
  height: 33rem;
  padding-top: 1.2rem;
  overflow: hidden;
}
.news_r .news_dl {
  display: block;
  width: 82%;
  margin: 0 auto;
  overflow: hidden;
  padding: 1.5rem 0 2rem;
  border-bottom: #eee 1px solid;
}
.news_r .news_dl dd {
  width: 100%;
}
.news_r .news_dl dd h5 {
  line-height: 1.7rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news_r .news_dl:hover h5 {
  color: #fd3a00;
}
.news-num {
  position: absolute;
  top: 5.5rem;
  right: 3%;
}
.news_lico,
.news_rico {
  width: 1.7rem;
  height: 1.7rem;
  margin-left: 0.5rem;
  line-height: 0;
  display: block;
  float: left;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news_lico:hover,
.news_rico:hover {
  box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.news_lico img,
.news_rico img {
  width: 1.7rem;
  height: 1.7rem;
}
/*关于我们*/
.cpys {
  padding: 6.5rem 0 7rem;
  position: relative;
}
.cpys_nav {
  width: 100%;
  height: 4.7rem;
  overflow: hidden;
  background: #f5f5f5;
}
.cpys_nav ul li {
  float: left;
  width: 20%;
  height: 4.7rem;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.cpys_nav ul li:before {
  content: "";
  width: 1px;
  height: 100%;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.cpys_nav ul li:after {
  content: "";
  width: 0;
  height: 0.15rem;
  background: #fd3a00;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 1;
}
.cpys_nav ul li a {
  width: 100%;
  height: 4.7rem;
  font-size: 1.2rem;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cpys_nav ul li em {
  width: 2.1rem;
  height: 2.1rem;
  line-height: 0;
  margin-right: 0.8rem;
  overflow: hidden;
}
.cpys_nav ul li em img {
  width: 2.1rem;
  height: 4.2rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.cpys_nav ul li.on:after {
  width: 100%;
}
.cpys_nav ul li.on a {
  color: #fd3a00;
}
.cpys_nav ul li.on em img {
  margin-top: -2.1rem;
}
.cpys_nav ul li:first-child:before {
  background: none;
}
.cpys_m {
  margin-top: 2.5rem;
}
.cpys_m dl {
  position: relative;
}
.cpys_m dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.cpys_m dl dt img {
  display: block;
  width: 100%;
}
.cpys_m dl dd {
  width: 33.2%;
  height: 14.5rem;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: calc(50% - 7.2rem);
  left: 0;
  padding: 1.5rem 3.5% 0;
  box-sizing: border-box;
}
.cpys_m dl dd h5 a {
  display: block;
  font-size: 1.5rem;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 2rem;
}
.cpys_m dl dd p {
  font-size: 0.8rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.5rem;
  height: 6rem;
  padding-top: 0.5rem;
}
.cpys_btn {
  position: absolute;
  top: 34rem;
  left: 3%;
}
.cpys_prev,
.cpys_next {
  width: 1.7rem;
  height: 1.7rem;
  float: left;
  margin-left: 0.5rem;
  line-height: 0;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.cpys_prev:hover,
.cpys_next:hover {
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
}
.cpys_prev img,
.cpys_next img {
  width: 1.7rem;
  height: 1.7rem;
}
/*友情链接*/
.f_link {
  position: relative;
  z-index: 2;
  margin-top: -3rem;
  height: 3rem;
  line-height: 3rem;
  overflow: hidden;
  font-size: 0.8rem;
  color: rgba(255, 255, 255, 0.4);
}
.f_link b {
  display: block;
  float: left;
  font-weight: normal;
}
.f_link p {
  float: left;
}
.f_link p a {
  color: rgba(255, 255, 255, 0.4);
  padding: 0 0.5rem 0 0;
}
.f_link p a:hover {
  color: rgba(255, 255, 255, 0.8);
}
/**/
html {
  font-size: 12px;
  -webkit-text-size-adjust: none;
}
@media screen and (min-width: 1200px) {
  html {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 13.33333px;
  }
}
@media screen and (min-width: 1366px) {
  html {
    font-size: 14.22916px;
  }
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 16.66666px;
  }
}
@media screen and (min-width: 1800px) {
  html {
    font-size: 18.75px;
  }
}
@media screen and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
/**/
@-webkit-keyframes shake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    -webkit-transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
